body {
	background:url('../images/bg.jpg')!important;
}

.container{
	color:#fff;
}
.header-wrap{
	background: rgba(0, 0, 0, 0.25);
}
.siteTitle {
	text-transform: uppercase;
	font-size:2.5em;
	text-shadow:3px 3px 3px #000;
	font-weight:bold;
	margin:20px 0 0;
	letter-spacing:4px;
}
.slogan {
	font-size:1.28em;
	font-style:italic;
	text-shadow:3px 3px 3px #000;
	padding-left:20px;
	margin-bottom:20px;
	letter-spacing: 8px;
	float:left;
}
.nav {
	float:right;
}
.banner-wrap {
	background:#000;
}

.content .bill {
	float:left;
	padding:20px;
}
footer {
	font-size:smaller;
	padding:10px;

}


footer a {
	margin:0;
	text-align: center;
	color:#fff;
}
footer a:hover {
	color:#cc9933;
	text-decoration: none;
}
.pod {
	float:left;
	width:30%;
}
a {
	color:white;
}
a:hover{
	color:#cc9933;
	text-decoration: none;	
}





.item { /* Masonry bricks or child elements */
    background-color: #eee;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
}

body {
    font-family:'Open Sans', Arial, Sans-serif;
    margin: 0;
    background: #e9e9e9;
}

.wrapper {
    width: 95%;
    margin: 3em auto;
}

.masonry {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.item {
    display: inline-block;
   background: rgba(0, 0, 0, 0.25);
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 1px 1px 2px 0 #000;
}

.about .header-wrap {
	background:transparent;
}
.about img {
	float: left;
	border: 10px solid rgba(0,0,0,.25);
	margin-right: 10px;
	margin-top: 10px;
}

.about .main-wrap {
	min-height:500px;
}
.gallery-detail img {
	margin:0 auto;
	border: 10px solid rgba(0,0,0,.25);
}
.gallery-detail .header-wrap {
	background:transparent;
}
@media   (max-width:399px){
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
	}
	.siteTitle {
		text-transform: uppercase;
		font-size: 2.5em;
		text-shadow: 3px 3px 3px #000;
		font-weight: bold;
		margin: 20px 0 0;
		letter-spacing: 0px;    
	}
.slogan {
		font-size: 1.28em;
		font-style: italic;
		text-shadow: 3px 3px 3px #000;
		padding-left: 20px;
		margin-bottom: 20px;
		letter-spacing: 0px;
	}
}
@media   (min-width: 400px)  and (max-width:767px){
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
    .siteTitle {
		text-transform: uppercase;
		font-size: 2.5em;
		text-shadow: 3px 3px 3px #000;
		font-weight: bold;
		margin: 20px 0 0;
		letter-spacing: 0px;
	}
	.slogan {
		font-size: 1.28em;
		font-style: italic;
		text-shadow: 3px 3px 3px #000;
		padding-left: 20px;
		margin-bottom: 20px;
		letter-spacing: 0px;
	}
}
@media (max-width:500px){ 
	.nav{
		float:none;
		margin-top:0;
	}
	.slogan {
		float:none;
	}
	.siteTitle {
		font-size:1.8em;
	}
}
@media   (min-width: 768px) and (max-width:1099px){
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}
@media (max-width:770px) {
	.about img {
		width:30%;
	}
	.about h1 {
		font-weight:bold;
		font-size:20px;
		padding-top: 12px;
	}
}

@media (min-width: 1100px) {
    .masonry {
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;
    }
}

@media (min-width: 1280px) {
    .wrapper {
        width: 1260px;
    }
}